New Upstream Release - codenarc

Some of the dependencies of the source package failed to be satisfied during package build.

Merged new upstream version: 1.6 (was: 0.23).

More details

Full run details

A new upstream version is available: 1.6

Historical runs